.w3-text-dark-orange {
	color: #ffa64d;
}

.w3-dark-orange {
	background-color: #ffa64d;
}

.mySlides {
	display:none;
}

.w3-left, .w3-right, .w3-badge {
	cursor:pointer;
}

.w3-badge {
	height:13px;
	width:13px;
	padding:0
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 100%; /* Rounded corners */
}

#photo-fixed {
	display: none;
	position: fixed;
	top: 32px;
}
